.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-aa4e9faa-3817-69b2-ca0d-0af0a86bf2e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa4e9faa-3817-69b2-ca0d-0af0a86bf2e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0c902450-150d-633e-3a25-2f2eca22127d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0c902450-150d-633e-3a25-2f2eca22127d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-54a8f702-6073-28a1-726f-47e3198a59fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54a8f702-6073-28a1-726f-47e3198a59fa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
